h1, h2, h3, h4
h1 a, h2 a, h3 a,
.font-heading-1, .font-heading-2, .font-heading-3, .font-heading-4
.font-heading-1 a, .font-heading-2 a, .font-heading-3 a, .font-heading-4 a {
    font-family: 'basic-sans', sans-serif !important;
}

.heading{
   font-family: 'basic-sans', sans-serif !important;
}

h4, .sv-font-rubrik-4 {
   font-family: 'basic-sans', sans-serif !important;
}